- Qt 5.5
- Qt3D Module
- C++ Classes
- Quick3DColorValueType
- Qt 5.5.1 Reference Documentation

# Quick3DColorValueType Class

(Qt3D::Quick::Quick3DColorValueType)

- List of all members, including inherited members

## Properties

- a : qreal
- b : qreal
- g : qreal
- r : qreal

## Public Functions

qreal | a() const
qreal | b() const
qreal | g() const
qreal | r() const
void | setA(qreal)
void | setB(qreal)
void | setG(qreal)
void | setR(qreal)
QString | toString() const

## Property Documentation

### a : qreal

Access functions:

qreal | a() const
void | setA(qreal)

### b : qreal

Access functions:

qreal | b() const
void | setB(qreal)

### g : qreal

Access functions:

qreal | g() const
void | setG(qreal)

### r : qreal

Access functions:

qreal | r() const
void | setR(qreal)

## Member Function Documentation

### QString Quick3DColorValueType::toString() const